<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN">
<html><body style='font-family: Verdana,Geneva,sans-serif'>
<p>Hello,</p>
<p> </p>
<p>   I've recently upgraded to the latest git snapshot, installed the daemon, but when starting it I get the following error:</p>
<p>Jul 21 12:29:45 localhost lmsd: LMS Daemon started.<br />Jul 21 12:29:45 localhost lmsd: Configuration file '/etc/lms/lms.ini' loaded.<br />Jul 21 12:29:45 localhost lmsd: Unable to load database driver '/usr/local/lmsd/lib/lmsd/mysql.so': /usr/local/lmsd/lib/lmsd/mysql.so: undefined symbol: va_list_join<br />Jul 21 12:29:45 localhost /etc/init.d/lmsd[10730]: start-stop-daemon: failed to start `/usr/local/lmsd/bin/lmsd'<br />Jul 21 12:29:45 localhost /etc/init.d/lmsd[10716]: ERROR: lmsd failed to start</p>
<p>   Any ideea what's wrong? I'm running Gentoo, mysql 5.5.38 and the previous daemon worked just fine.</p>
<p> </p>
<p>                               Thank you.</p>
</body></html>